st					= st*
nd					= nd*
rd					= rd*
th					= th*
weekday_1     		= Domingo
weekday_2     		= Lunes
weekday_3     		= Martes
weekday_4     		= Mi&eacute;rcoles
weekday_5     		= Jueves
weekday_6     		= Viernes
weekday_7     		= S&aacute;bado
short_weekday_1		= Dom
short_weekday_2		= Lun
short_weekday_3		= Mar
short_weekday_4		= Mie
short_weekday_5		= Jue
short_weekday_6		= Vie
short_weekday_7		= Sab
month_1				= Enero
month_2				= Febrero
month_3				= Marzo
month_4				= Abril
month_5				= Mayo
month_6				= Junio
month_7				= Julio
month_8				= Agosto
month_9				= Septiembre
month_10			= Octubre
month_11			= Noviembre
month_12			= Diciembre
short_month_1		= Ene
short_month_2		= Feb
short_month_3		= Mar
short_month_4		= Abr
short_month_5		= May
short_month_6		= Jun
short_month_7		= Jul
short_month_8		= Ago
short_month_9		= Sep
short_month_10		= Oct
short_month_11		= Nov
short_month_12		= Dic
	